body {font-family:Verdana; color:black; background-color:#ffffff}
p {margin:0 0 5px 0}
ul,ol,li,td,th,input { font-family:Verdana; font-size:13px; }
input,textarea {border:solid 1px #555555}
h1 { font-family:Verdana; font-size:24px; font-weight:bold;
     font-style:normal; margin-top:0; margin-bottom:16px; }
h2 { font-family:Verdana; font-size:18px; font-weight:bold;
     font-style:normal; margin-top:16px; margin-bottom:8px; }
h3 { font-family:Verdana; font-size:15px; font-weight:bold;
     font-style:normal; margin-top:16px; margin-bottom:8px; }
ul.dllist { margin:0 0 0 20px; }
ul.dllist li { margin:0 0 8px 0;}
li#titel {font-size:1em}
a:link { color:#000000; text-decoration:underline; }
a:visited { color:#000000; text-decoration:underline; }
a:hover { color:#333333; text-decoration:none; }
a:active { color:#8B19A7; text-decoration:underline; }

form { display:inline; }
textarea.comments { font-family:Verdana; font-size:13px; }

div#navbox {top:144px;}

div.nav { margin:8px 0 0 0; }
div.adminnav { margin:8px 0 0 0; }
a.nav { display:block; text-align:center; width:160px; border:1px solid black;
        margin:0 0 0 0; padding:3px 0 3px 0; font-family:Verdana;
        font-size:11px; text-decoration:none; letter-spacing:2px; color:black;
        background-color:#F3CC02; }
a.navsmaller { display:block; text-align:center; width:160px; border:1px solid black;
        margin:0 0 0 0; padding:3px 0 3px 0; font-family:Verdana;
        font-size:10px; text-decoration:none; letter-spacing:0px; color:black;
        background-color:#F3CC02; }
a.navactive,a.navactive:link,a.navactive:visited { display:block; text-align:center; width:160px; border:1px solid black;
        margin:0 0 0 0; padding:3px 0 3px 0; font-family:Verdana;font-weight:bold;
        font-size:11px; text-decoration:none; letter-spacing:2px; color:white;
        background-color:gray; }
a.navsmalleractive,a.navsmalleractive:link,a.navsmalleractive:visited { display:block; text-align:center; width:160px; border:1px solid black;
        margin:0 0 0 0; padding:3px 0 3px 0; font-family:Verdana;font-weight:bold;
        font-size:10px; text-decoration:none; letter-spacing:0px; color:white;
        background-color:gray; }
a.adminnav { display:block; text-align:center; border:1px solid black;
        margin:0 0 0 0; padding:3px 2px 3px 2px; font-family:Verdana;
        font-size:11px; text-decoration:none; color:black;
        background-color:#F0E68C; }
a.nav#active,a.adminnav#active { color:white; background-color:gray; border:1px solid black; }

a.nav:link,a.adminnav:link { text-decoration:none; color:black; background-color:#F3CC02;  }
a.nav:visited,a.adminnav:visited  { text-decoration:none; color:black; background-color:#F3CC02; }
a.nav:hover,a.adminnav:hover { text-decoration:none; color:black; background-color:#F0E68C; }
a.nav:active,a.adminnav:active { text-decoration:none; color:black; background-color:#8CB4D8; }

a.sub:link {display:block; text-align:center; width:80px;font-size:0.8em;text-decoration:none; color:black; background-color:#F3CC02;border:1px solid black;padding:1px 0 1px 0;}
a.sub:visited  {display:block; text-align:center; width:80px; font-size:0.8em;text-decoration:none; color:black; background-color:#F3CC02; border:1px solid black;padding:1px 0 1px 0;}
a.sub:hover,a.adminnav:hover { text-decoration:none; color:black; background-color:#F0E68C; }
a.sub:active,a.adminnav:active { text-decoration:none; color:black; background-color:#8CB4D8; }

a.subactive:link {display:block; text-align:center; width:80px;font-size:0.8em;text-decoration:none; color:black; background-color:#ffffff;border:1px solid black;padding:1px 0 1px 0;}
a.subactive:visited  {display:block; text-align:center; width:80px; font-size:0.8em;text-decoration:none; color:black; background-color:#ffffff; border:1px solid black;padding:1px 0 1px 0;}

a.impressionen:link,a.impressionen:visited {border:solid 1px #000000;padding-left:5px;padding-right:5px;margin-left:2px;margin-right:2px;text-decoration:none}
a.impressionenactive:link,a.impressionenactive:visited {border:solid 1px #000000;padding-left:5px;padding-right:5px;margin-left:2px;margin-right:2px;background-color:#ffffff;text-decoration:none}
a.impressionen:hover {border:solid 1px #000000;padding-left:5px;padding-right:5px;margin-left:2px;margin-right:2px;background-color:#ffffff;text-decoration:none}

a.impressionenactive:hover {border:solid 1px #000000;padding-left:5px;padding-right:5px;margin-left:2px;margin-right:2px;background-color:#ffffff;text-decoration:none}

p.blogdate { font-size:11px; font-style:italic; }
p.short { font-weight:bold; margin-bottom:16px; }

ul .price {float:right;}
ul li.brighter {background:#F3DC52;}

div.newstitel {font-family:Verdana;font-size:2em}
div.newsdatum {font-family:Verdana;font-size:.8em}
div.newstext {font-family:Verdana;font-size:1em;padding-bottom:10px}

.ja {border:1px solid black;background-color:#ff6600;color:#000000;padding:2px;font-size:2em;}
.nein {border:1px solid black;background-color:#3BE453;color:#000000;padding:2px;font-size:2em;}
.bad {background-color:#ffaaaa}
td.grau {background-color:#CCCCCC}
td.graulinks {background-color:#CCCCCC;text-align:left;color:#000099;padding:3px}
td.graurechts {background-color:#CCCCCC;text-align:right;color:#000099;padding:3px}
td.graufettlinks {background-color:#CCCCCC;text-align:left;font-weight:bold;color:#000099;padding:3px}
td.graufettrechts {background-color:#CCCCCC;text-align:right;font-weight:bold;color:#000099;padding:3px}
.bad {background-color:#ffaaaa}
hr{
background-color:#808080; /* Mozilla 1.4 */
color:#808080; /* IE 6 */
border: #808080; /* Opera 7.11 */
height: 2px; /* in Opera für die Anzeige nötig, in Mozilla für die einheitliche Höhe */
}
.check {
	background-color:#F3CC02;
	background-color:#ffffff;
	height:20px;
	width:20px;
	display:block;
}

a[target="_blank"] {
background:transparent url(../img/external_link.gif) no-repeat scroll right center;
padding-right:18px;
}

a.externalLink, a.externalLink:link, a.externalLink:visited, a.externalLink:active, a.externalLink:hover {
background:transparent url(../img/external_link.gif) no-repeat scroll right center;
padding-right:18px;
}
.yellowcanvas {
	border:solid black 1px;
	background-color:#F3CC02;
	text-align:right;
}
.yellowcanvas h1 {
	clear:both;
	font-size:2em;
	font-weight:bold;
	text-align:right;
}
.yellowcanvas .bilder {
	margin:0 10px 0 0;
}
ul.impressions {
	list-style-type:none;
}
ul.impressions ul {
	float:right;
	text-align:right;
}
ul.impressions li {
	height:30px;
	float:left;
}
ul.impressions li a {
	font-weight:bold;
	font-size:15px;
	padding:3px;
}
.clear {clear:both}
.highlight {color:#A60886;}
.section {
	min-height:255px;
	margin:0 0 40px;
}
.section .images {
	float:right;
}
blockquote.hinweis {
	min-height:26px;
	font:italic 14px/25px serif;
	background: url(../img/hinweis.gif) no-repeat;
	margin: 10px 0;
	padding: 0 0 0 40px;
}
/* Example style */
.DisplayDiv{
	margin: 0 10px 10px 0;
	width: 300px;
	height: 200px;
}
.ThumbnailDiv{
	width: 300px;
	height: 45px;
	margin: 0;
	word-spacing:0px;
	font-size: 0px;
}
.ThumbnailDiv img{
	width:66px;
	margin-right: 12px;
	opacity: 0.5;
	filter:alpha(opacity:50);
	cursor: pointer;
}
.ThumbnailDiv img.first{
	opacity: 1;
	filter:alpha(opacity:100);
}
.ThumbnailDiv img.last{
	margin-right: 0px;
}

.ThumbnailDiv img:hover{
	opacity: 1;
	filter:alpha(opacity:100);
}

#slider1 {
    width: 640px;
    height: 419px;
    margin: 0;
    padding: 0;
    list-style-type: none;
    overflow: hidden;
}
#slider2 {
    width: 400px;
    height: 480px;
    margin: 0;
    padding: 0;
    list-style-type: none;
    overflow: hidden;
}
#slider3 {
    width: 300px;
    height: 199px;
    margin: 0;
    padding: 0;
    list-style-type: none;
    overflow: hidden;
}
#slider4 {
    width: 640px;
    height: 400px;
    margin: 0;
    padding: 0;
    list-style-type: none;
    overflow: hidden;
}
.thumbs a img{
	padding: 5px 0;
	margin:0 0 0 0;
}
.thumbs a.pager-active,
.build-pager a.pager-active {
	border-bottom: solid #de312a 2px;
}
ul#pressefotos {
	list-style-type: none;
}
ul#pressefotos li {
	float: left;
	width:50%;
}

.datenschutztextimkontaktformular {
	font-size: 9px;
	width: 400px;
}
#Datenschutzerklaerung {
	font-size: 90%;
}
#Datenschutzerklaerung ol li {
	font-size: 70%;
}
